.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.689000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.354417,0.000000,0.000000,0.443020,0,0);-ms-transform:matrix(0.354417,0.000000,0.000000,0.443020,0,0);-webkit-transform:matrix(0.354417,0.000000,0.000000,0.443020,0,0);}
.m3{transform:matrix(0.354420,0.000000,0.000000,0.443020,0,0);-ms-transform:matrix(0.354420,0.000000,0.000000,0.443020,0,0);-webkit-transform:matrix(0.354420,0.000000,0.000000,0.443020,0,0);}
.m1{transform:matrix(0.433338,0.000000,-0.092111,0.433338,0,0);-ms-transform:matrix(0.433338,0.000000,-0.092111,0.433338,0,0);-webkit-transform:matrix(0.433338,0.000000,-0.092111,0.433338,0,0);}
.m0{transform:matrix(0.443020,0.000000,0.000000,0.443020,0,0);-ms-transform:matrix(0.443020,0.000000,0.000000,0.443020,0,0);-webkit-transform:matrix(0.443020,0.000000,0.000000,0.443020,0,0);}
.m2{transform:matrix(0.443020,0.000000,0.000000,0.443020,0,0);-ms-transform:matrix(0.443020,0.000000,0.000000,0.443020,0,0);-webkit-transform:matrix(0.443020,0.000000,0.000000,0.443020,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-82.567719px;}
.ls22{letter-spacing:-71.278880px;}
.ls1f{letter-spacing:-1.549464px;}
.ls4{letter-spacing:-1.384991px;}
.ls6{letter-spacing:-0.898147px;}
.ls16{letter-spacing:-0.708447px;}
.ls1e{letter-spacing:-0.704148px;}
.ls15{letter-spacing:-0.677660px;}
.ls8{letter-spacing:-0.618139px;}
.ls7{letter-spacing:-0.616375px;}
.ls1c{letter-spacing:-0.563544px;}
.ls12{letter-spacing:-0.561011px;}
.ls1d{letter-spacing:-0.560163px;}
.lse{letter-spacing:-0.407075px;}
.ls11{letter-spacing:-0.348579px;}
.ls10{letter-spacing:-0.253139px;}
.ls1a{letter-spacing:-0.150750px;}
.ls13{letter-spacing:-0.112886px;}
.ls17{letter-spacing:-0.109465px;}
.ls14{letter-spacing:-0.030787px;}
.ls18{letter-spacing:-0.009862px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.001387px;}
.ls19{letter-spacing:0.001550px;}
.ls3{letter-spacing:0.001849px;}
.ls1b{letter-spacing:0.003099px;}
.lsd{letter-spacing:0.180960px;}
.lsf{letter-spacing:0.184723px;}
.ls5{letter-spacing:0.331258px;}
.ls9{letter-spacing:0.366130px;}
.ls21{letter-spacing:0.535368px;}
.ls20{letter-spacing:0.669208px;}
.lsb{letter-spacing:36.167195px;}
.lsc{letter-spacing:40.508602px;}
.ls1{letter-spacing:68.874362px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-5.638258px;}
.ws11{word-spacing:-1.411396px;}
.ws3{word-spacing:-0.898147px;}
.wsd{word-spacing:-0.889407px;}
.wsc{word-spacing:-0.862383px;}
.ws9{word-spacing:-0.742313px;}
.ws4{word-spacing:-0.620778px;}
.ws6{word-spacing:-0.588377px;}
.ws8{word-spacing:-0.526803px;}
.ws7{word-spacing:-0.437862px;}
.wsa{word-spacing:-0.297609px;}
.wse{word-spacing:-0.290768px;}
.wsb{word-spacing:-0.212089px;}
.wsf{word-spacing:-0.003099px;}
.ws1{word-spacing:-0.001849px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003346px;}
.ws5{word-spacing:0.003763px;}
._7{margin-left:-5.438910px;}
._d{margin-left:-3.844600px;}
._2{margin-left:-2.729660px;}
._1{margin-left:-1.620192px;}
._6{width:1.182732px;}
._11{width:15.779264px;}
._4{width:18.287424px;}
._10{width:31.558528px;}
._5{width:33.942588px;}
._3{width:36.574848px;}
._0{width:61.635430px;}
._c{width:79.692635px;}
._e{width:87.031209px;}
._b{width:92.588981px;}
._a{width:132.493146px;}
._f{width:170.403779px;}
._9{width:199.614708px;}
._8{width:203.362273px;}
.fc4{color:rgb(219,219,219);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(227,226,231);}
.fc2{color:rgb(255,242,185);}
.fs4{font-size:13.868400px;}
.fse{font-size:14.088800px;}
.fs3{font-size:18.491200px;}
.fs10{font-size:26.768400px;}
.fsb{font-size:27.825200px;}
.fsf{font-size:28.177200px;}
.fsc{font-size:31.699600px;}
.fs5{font-size:33.460400px;}
.fsd{font-size:34.207961px;}
.fsa{font-size:34.234800px;}
.fs8{font-size:36.982800px;}
.fs2{font-size:40.504800px;}
.fs6{font-size:44.026800px;}
.fs1{font-size:49.310000px;}
.fs7{font-size:52.832400px;}
.fs0{font-size:56.354400px;}
.fs11{font-size:394.481600px;}
.fs9{font-size:457.185600px;}
.y0{bottom:0.000000px;}
.y58{bottom:18.576946px;}
.y6{bottom:20.275086px;}
.y5{bottom:28.467054px;}
.y4a{bottom:32.402315px;}
.y57{bottom:40.422298px;}
.y49{bottom:54.325373px;}
.yb{bottom:59.898330px;}
.y56{bottom:62.267650px;}
.y48{bottom:76.248431px;}
.y55{bottom:84.113001px;}
.ya{bottom:85.351969px;}
.y47{bottom:98.171488px;}
.y5a{bottom:105.958353px;}
.y9{bottom:110.805607px;}
.y46{bottom:120.094546px;}
.y1c{bottom:125.402626px;}
.y1b{bottom:125.404370px;}
.y54{bottom:127.803704px;}
.y8{bottom:136.259246px;}
.y45{bottom:142.017604px;}
.y59{bottom:149.649056px;}
.y7{bottom:161.712884px;}
.y44{bottom:163.940662px;}
.y1a{bottom:170.550053px;}
.y53{bottom:171.494408px;}
.y43{bottom:185.863719px;}
.y52{bottom:193.339759px;}
.y42{bottom:207.786777px;}
.y51{bottom:215.185111px;}
.y19{bottom:215.695735px;}
.y18{bottom:215.697586px;}
.y41{bottom:229.709835px;}
.y50{bottom:237.030462px;}
.y40{bottom:251.632269px;}
.y4f{bottom:258.875814px;}
.y17{bottom:264.744218px;}
.y3f{bottom:273.555326px;}
.y4e{bottom:280.721166px;}
.y3e{bottom:295.477760px;}
.y4d{bottom:302.566517px;}
.y16{bottom:309.889901px;}
.y3d{bottom:317.400818px;}
.y4c{bottom:324.411869px;}
.y3c{bottom:339.323251px;}
.y4b{bottom:346.257220px;}
.y15{bottom:355.036633px;}
.y14{bottom:355.037434px;}
.y62{bottom:387.183675px;}
.y13{bottom:404.084066px;}
.y12{bottom:404.084999px;}
.y61{bottom:407.936743px;}
.y60{bottom:428.689812px;}
.y5f{bottom:449.442880px;}
.y11{bottom:453.131853px;}
.y10{bottom:453.132655px;}
.y5e{bottom:470.195949px;}
.y5d{bottom:490.949017px;}
.yf{bottom:502.179286px;}
.ye{bottom:502.180088px;}
.y5c{bottom:511.702086px;}
.y5b{bottom:532.455084px;}
.yd{bottom:551.226719px;}
.yc{bottom:596.373452px;}
.y3b{bottom:633.623784px;}
.y3a{bottom:652.894491px;}
.y1d{bottom:657.798681px;}
.y1e{bottom:663.672407px;}
.y39{bottom:672.165197px;}
.y38{bottom:691.435904px;}
.y37{bottom:710.706610px;}
.y36{bottom:729.977317px;}
.y35{bottom:749.248023px;}
.y34{bottom:777.100123px;}
.y33{bottom:796.370830px;}
.y4{bottom:805.524526px;}
.y32{bottom:815.641536px;}
.y31{bottom:834.912243px;}
.y30{bottom:862.765826px;}
.y2f{bottom:882.036532px;}
.y2e{bottom:901.307239px;}
.y3{bottom:918.285002px;}
.y2d{bottom:920.577945px;}
.y20{bottom:928.727452px;}
.y2c{bottom:939.848652px;}
.y63{bottom:947.782620px;}
.y2b{bottom:967.702234px;}
.y2a{bottom:986.972941px;}
.y2{bottom:1001.716768px;}
.y29{bottom:1006.243647px;}
.y28{bottom:1034.097230px;}
.y27{bottom:1053.367936px;}
.y26{bottom:1072.638643px;}
.y1f{bottom:1076.876824px;}
.y1{bottom:1085.148535px;}
.y25{bottom:1091.909349px;}
.y24{bottom:1119.762932px;}
.y23{bottom:1139.033638px;}
.y22{bottom:1158.304345px;}
.y21{bottom:1177.575051px;}
.hd{height:13.018051px;}
.h4{height:22.788959px;}
.he{height:33.089330px;}
.hf{height:34.726198px;}
.hb{height:39.067280px;}
.h10{height:39.293551px;}
.h7{height:41.103607px;}
.h5{height:41.237329px;}
.hc{height:42.158640px;}
.ha{height:42.191716px;}
.h2{height:43.843723px;}
.h6{height:54.259591px;}
.h3{height:60.770723px;}
.h11{height:267.458525px;}
.h8{height:309.971837px;}
.h9{height:894.013996px;}
.h0{height:1236.560022px;}
.h1{height:1236.911336px;}
.w0{width:956.000000px;}
.w1{width:956.036771px;}
.x10{left:-6.534613px;}
.x0{left:0.000000px;}
.x11{left:17.336890px;}
.xc{left:24.757821px;}
.x2{left:31.096731px;}
.x4{left:44.085717px;}
.x1{left:48.625430px;}
.x16{left:59.597613px;}
.x13{left:111.345304px;}
.x3{left:339.818991px;}
.x5{left:341.562008px;}
.x8{left:411.822470px;}
.xd{left:415.549330px;}
.x12{left:484.674604px;}
.x6{left:535.591044px;}
.xa{left:574.518841px;}
.x14{left:613.407261px;}
.xe{left:662.802058px;}
.x15{left:665.704370px;}
.xb{left:680.956833px;}
.xf{left:685.038523px;}
.x9{left:735.022972px;}
.x7{left:806.584318px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-62.124925pt;}
.ls22{letter-spacing:-53.631070pt;}
.ls1f{letter-spacing:-1.165835pt;}
.ls4{letter-spacing:-1.042083pt;}
.ls6{letter-spacing:-0.675776pt;}
.ls16{letter-spacing:-0.533044pt;}
.ls1e{letter-spacing:-0.529809pt;}
.ls15{letter-spacing:-0.509879pt;}
.ls8{letter-spacing:-0.465095pt;}
.ls7{letter-spacing:-0.463768pt;}
.ls1c{letter-spacing:-0.424017pt;}
.ls12{letter-spacing:-0.422111pt;}
.ls1d{letter-spacing:-0.421473pt;}
.lse{letter-spacing:-0.306288pt;}
.ls11{letter-spacing:-0.262275pt;}
.ls10{letter-spacing:-0.190465pt;}
.ls1a{letter-spacing:-0.113426pt;}
.ls13{letter-spacing:-0.084937pt;}
.ls17{letter-spacing:-0.082363pt;}
.ls14{letter-spacing:-0.023165pt;}
.ls18{letter-spacing:-0.007420pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.001043pt;}
.ls19{letter-spacing:0.001166pt;}
.ls3{letter-spacing:0.001391pt;}
.ls1b{letter-spacing:0.002332pt;}
.lsd{letter-spacing:0.136157pt;}
.lsf{letter-spacing:0.138988pt;}
.ls5{letter-spacing:0.249242pt;}
.ls9{letter-spacing:0.275480pt;}
.ls21{letter-spacing:0.402817pt;}
.ls20{letter-spacing:0.503520pt;}
.lsb{letter-spacing:27.212624pt;}
.lsc{letter-spacing:30.479149pt;}
.ls1{letter-spacing:51.821882pt;}
.ws10{word-spacing:-4.242292pt;}
.ws11{word-spacing:-1.061951pt;}
.ws3{word-spacing:-0.675776pt;}
.wsd{word-spacing:-0.669200pt;}
.wsc{word-spacing:-0.648867pt;}
.ws9{word-spacing:-0.558525pt;}
.ws4{word-spacing:-0.467081pt;}
.ws6{word-spacing:-0.442702pt;}
.ws8{word-spacing:-0.396372pt;}
.ws7{word-spacing:-0.329452pt;}
.wsa{word-spacing:-0.223925pt;}
.wse{word-spacing:-0.218777pt;}
.wsb{word-spacing:-0.159579pt;}
.wsf{word-spacing:-0.002332pt;}
.ws1{word-spacing:-0.001391pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002518pt;}
.ws5{word-spacing:0.002831pt;}
._7{margin-left:-4.092300pt;}
._d{margin-left:-2.892722pt;}
._2{margin-left:-2.053828pt;}
._1{margin-left:-1.219052pt;}
._6{width:0.889901pt;}
._11{width:11.872504pt;}
._4{width:13.759673pt;}
._10{width:23.745008pt;}
._5{width:25.538804pt;}
._3{width:27.519347pt;}
._0{width:46.375224pt;}
._c{width:59.961678pt;}
._e{width:65.483307pt;}
._b{width:69.665041pt;}
._a{width:99.689404pt;}
._f{width:128.213812pt;}
._9{width:150.192459pt;}
._8{width:153.012171pt;}
.fs4{font-size:10.434748pt;}
.fse{font-size:10.600579pt;}
.fs3{font-size:13.912997pt;}
.fs10{font-size:20.140860pt;}
.fsb{font-size:20.936008pt;}
.fsf{font-size:21.200857pt;}
.fsc{font-size:23.851153pt;}
.fs5{font-size:25.175999pt;}
.fsd{font-size:25.738473pt;}
.fsa{font-size:25.758667pt;}
.fs8{font-size:27.826295pt;}
.fs2{font-size:30.476289pt;}
.fs6{font-size:33.126283pt;}
.fs1{font-size:37.101425pt;}
.fs7{font-size:39.751720pt;}
.fs0{font-size:42.401715pt;}
.fs11{font-size:296.812605pt;}
.fs9{font-size:343.991833pt;}
.y0{bottom:0.000000pt;}
.y58{bottom:13.977513pt;}
.y6{bottom:15.255213pt;}
.y5{bottom:21.418947pt;}
.y4a{bottom:24.379884pt;}
.y57{bottom:30.414213pt;}
.y49{bottom:40.875051pt;}
.yb{bottom:45.068210pt;}
.y56{bottom:46.850913pt;}
.y48{bottom:57.370218pt;}
.y55{bottom:63.287613pt;}
.ya{bottom:64.219827pt;}
.y47{bottom:73.865385pt;}
.y5a{bottom:79.724313pt;}
.y9{bottom:83.371445pt;}
.y46{bottom:90.360552pt;}
.y1c{bottom:94.354413pt;}
.y1b{bottom:94.355726pt;}
.y54{bottom:96.161013pt;}
.y8{bottom:102.523062pt;}
.y45{bottom:106.855719pt;}
.y59{bottom:112.597713pt;}
.y7{bottom:121.674680pt;}
.y44{bottom:123.350886pt;}
.y1a{bottom:128.323870pt;}
.y53{bottom:129.034413pt;}
.y43{bottom:139.846053pt;}
.y52{bottom:145.471113pt;}
.y42{bottom:156.341220pt;}
.y51{bottom:161.907813pt;}
.y19{bottom:162.292013pt;}
.y18{bottom:162.293406pt;}
.y41{bottom:172.836387pt;}
.y50{bottom:178.344513pt;}
.y40{bottom:189.331084pt;}
.y4f{bottom:194.781213pt;}
.y17{bottom:199.196670pt;}
.y3f{bottom:205.826251pt;}
.y4e{bottom:211.217913pt;}
.y3e{bottom:222.320949pt;}
.y4d{bottom:227.654613pt;}
.y16{bottom:233.164813pt;}
.y3d{bottom:238.816116pt;}
.y4c{bottom:244.091313pt;}
.y3c{bottom:255.310813pt;}
.y4b{bottom:260.528013pt;}
.y15{bottom:267.133747pt;}
.y14{bottom:267.134350pt;}
.y62{bottom:291.321560pt;}
.y13{bottom:304.037613pt;}
.y12{bottom:304.038315pt;}
.y61{bottom:306.936413pt;}
.y60{bottom:322.551267pt;}
.y5f{bottom:338.166120pt;}
.y11{bottom:340.941747pt;}
.y10{bottom:340.942350pt;}
.y5e{bottom:353.780973pt;}
.y5d{bottom:369.395827pt;}
.yf{bottom:377.845613pt;}
.ye{bottom:377.846216pt;}
.y5c{bottom:385.010680pt;}
.y5b{bottom:400.625480pt;}
.yd{bottom:414.749480pt;}
.yc{bottom:448.718413pt;}
.y3b{bottom:476.746003pt;}
.y3a{bottom:491.245509pt;}
.y1d{bottom:494.935480pt;}
.y1e{bottom:499.354941pt;}
.y39{bottom:505.745016pt;}
.y38{bottom:520.244523pt;}
.y37{bottom:534.744029pt;}
.y36{bottom:549.243536pt;}
.y35{bottom:563.743043pt;}
.y34{bottom:584.699291pt;}
.y33{bottom:599.198798pt;}
.y4{bottom:606.086147pt;}
.y32{bottom:613.698305pt;}
.y31{bottom:628.197811pt;}
.y30{bottom:649.155175pt;}
.y2f{bottom:663.654682pt;}
.y2e{bottom:678.154188pt;}
.y3{bottom:690.928457pt;}
.y2d{bottom:692.653695pt;}
.y20{bottom:698.785480pt;}
.y2c{bottom:707.153202pt;}
.y63{bottom:713.122813pt;}
.y2b{bottom:728.110566pt;}
.y2a{bottom:742.610072pt;}
.y2{bottom:753.703502pt;}
.y29{bottom:757.109579pt;}
.y28{bottom:778.066943pt;}
.y27{bottom:792.566449pt;}
.y26{bottom:807.065956pt;}
.y1f{bottom:810.254813pt;}
.y1{bottom:816.478547pt;}
.y25{bottom:821.565463pt;}
.y24{bottom:842.522827pt;}
.y23{bottom:857.022333pt;}
.y22{bottom:871.521840pt;}
.y21{bottom:886.021347pt;}
.hd{height:9.794935pt;}
.h4{height:17.146682pt;}
.he{height:24.896802pt;}
.hf{height:26.128400pt;}
.hb{height:29.394682pt;}
.h10{height:29.564930pt;}
.h7{height:30.926838pt;}
.h5{height:31.027452pt;}
.hc{height:31.720657pt;}
.ha{height:31.745545pt;}
.h2{height:32.988534pt;}
.h6{height:40.825556pt;}
.h3{height:45.724608pt;}
.h11{height:201.238946pt;}
.h8{height:233.226463pt;}
.h9{height:672.666667pt;}
.h0{height:930.402333pt;}
.h1{height:930.666667pt;}
.w0{width:719.305667pt;}
.w1{width:719.333333pt;}
.x10{left:-4.916720pt;}
.x0{left:0.000000pt;}
.x11{left:13.044480pt;}
.xc{left:18.628076pt;}
.x2{left:23.397547pt;}
.x4{left:33.170613pt;}
.x1{left:36.586347pt;}
.x16{left:44.841947pt;}
.x13{left:83.777519pt;}
.x3{left:255.683813pt;}
.x5{left:256.995280pt;}
.x8{left:309.860080pt;}
.xd{left:312.664213pt;}
.x12{left:364.674884pt;}
.x6{left:402.985013pt;}
.xa{left:432.274747pt;}
.x14{left:461.534852pt;}
.xe{left:498.700080pt;}
.x15{left:500.883813pt;}
.xb{left:512.359947pt;}
.xf{left:515.431058pt;}
.x9{left:553.039947pt;}
.x7{left:606.883547pt;}
}
